Diff for /gpl/axl/py-axl/Makefile.in between versions 1.1.1.1 and 1.1.1.2

version 1.1.1.1, 2011/06/08 07:09:12 version 1.1.1.2, 2012/02/17 12:50:03
Line 1 Line 1
# Makefile.in generated by automake 1.9.6 from Makefile.am.# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # @configure_input@  # @configure_input@
   
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,  # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
 # Inc.
 # This Makefile.in is free software; the Free Software Foundation  # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,  # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.  # with or without modifications, as long as this notice is preserved.
Line 15 Line 16
 @SET_MAKE@  @SET_MAKE@
   
   
 srcdir = @srcdir@  
 top_srcdir = @top_srcdir@  
 VPATH = @srcdir@  VPATH = @srcdir@
 pkgdatadir = $(datadir)/@PACKAGE@  pkgdatadir = $(datadir)/@PACKAGE@
 pkglibdir = $(libdir)/@PACKAGE@  
 pkgincludedir = $(includedir)/@PACKAGE@  pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..pkglibdir = $(libdir)/@PACKAGE@
 pkglibexecdir = $(libexecdir)/@PACKAGE@
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd  am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 INSTALL = @INSTALL@  
 install_sh_DATA = $(install_sh) -c -m 644  install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c  install_sh_PROGRAM = $(install_sh) -c
 install_sh_SCRIPT = $(install_sh) -c  install_sh_SCRIPT = $(install_sh) -c
Line 47  am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGUR Line 45  am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGUR
 mkinstalldirs = $(install_sh) -d  mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h  CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES = __init__.py  CONFIG_CLEAN_FILES = __init__.py
   CONFIG_CLEAN_VPATH_FILES =
 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;  am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
 am__vpath_adj = case $$p in \  am__vpath_adj = case $$p in \
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \      $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
     *) f=$$p;; \      *) f=$$p;; \
   esac;    esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
 am__install_max = 40
 am__nobase_strip_setup = \
   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
 am__nobase_strip = \
   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
 am__nobase_list = $(am__nobase_strip_setup); \
   for p in $$list; do echo "$$p $$p"; done | \
   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
     if (++n[$$2] == $(am__install_max)) \
       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
     END { for (dir in files) print dir, files[dir] }'
 am__base_list = \
   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
 am__installdirs = "$(DESTDIR)$(libdir)" \  am__installdirs = "$(DESTDIR)$(libdir)" \
         "$(DESTDIR)$(libpy_axl_la_includedir)"          "$(DESTDIR)$(libpy_axl_la_includedir)"
 libLTLIBRARIES_INSTALL = $(INSTALL)  
 LTLIBRARIES = $(lib_LTLIBRARIES)  LTLIBRARIES = $(lib_LTLIBRARIES)
 libpy_axl_la_LIBADD =  libpy_axl_la_LIBADD =
 am_libpy_axl_la_OBJECTS = py_axl.lo py_axl_doc.lo py_axl_error.lo \  am_libpy_axl_la_OBJECTS = py_axl.lo py_axl_doc.lo py_axl_error.lo \
         py_axl_node.lo py_axl_attr_cursor.lo py_axl_dtd.lo \          py_axl_node.lo py_axl_attr_cursor.lo py_axl_dtd.lo \
         py_axl_list.lo py_axl_hash.lo py_axl_stack.lo py_axl_stream.lo          py_axl_list.lo py_axl_hash.lo py_axl_stack.lo py_axl_stream.lo
 libpy_axl_la_OBJECTS = $(am_libpy_axl_la_OBJECTS)  libpy_axl_la_OBJECTS = $(am_libpy_axl_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)libpy_axl_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
         $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
         $(libpy_axl_la_LDFLAGS) $(LDFLAGS) -o $@
 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp  depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles  am__depfiles_maybe = depfiles
   am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \  COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)          $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
        $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \        --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
        $(AM_CFLAGS) $(CFLAGS)        $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)  CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
        $(AM_LDFLAGS) $(LDFLAGS) -o $@        --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
         $(LDFLAGS) -o $@
 SOURCES = $(libpy_axl_la_SOURCES)  SOURCES = $(libpy_axl_la_SOURCES)
 DIST_SOURCES = $(libpy_axl_la_SOURCES)  DIST_SOURCES = $(libpy_axl_la_SOURCES)
 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \  RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
         html-recursive info-recursive install-data-recursive \          html-recursive info-recursive install-data-recursive \
        install-exec-recursive install-info-recursive \        install-dvi-recursive install-exec-recursive \
        install-recursive installcheck-recursive installdirs-recursive \        install-html-recursive install-info-recursive \
        pdf-recursive ps-recursive uninstall-info-recursive \        install-pdf-recursive install-ps-recursive install-recursive \
        uninstall-recursive        installcheck-recursive installdirs-recursive pdf-recursive \
libpy_axl_la_includeHEADERS_INSTALL = $(INSTALL_HEADER)        ps-recursive uninstall-recursive
 HEADERS = $(libpy_axl_la_include_HEADERS)  HEADERS = $(libpy_axl_la_include_HEADERS)
   RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
     distclean-recursive maintainer-clean-recursive
   AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
           $(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
           distdir
 ETAGS = etags  ETAGS = etags
 CTAGS = ctags  CTAGS = ctags
 DIST_SUBDIRS = $(SUBDIRS)  DIST_SUBDIRS = $(SUBDIRS)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)  DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
   am__relativize = \
     dir0=`pwd`; \
     sed_first='s,^\([^/]*\)/.*$$,\1,'; \
     sed_rest='s,^[^/]*/*,,'; \
     sed_last='s,^.*/\([^/]*\)$$,\1,'; \
     sed_butlast='s,/*[^/]*$$,,'; \
     while test -n "$$dir1"; do \
       first=`echo "$$dir1" | sed -e "$$sed_first"`; \
       if test "$$first" != "."; then \
         if test "$$first" = ".."; then \
           dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
           dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
         else \
           first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
           if test "$$first2" = "$$first"; then \
             dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
           else \
             dir2="../$$dir2"; \
           fi; \
           dir0="$$dir0"/"$$first"; \
         fi; \
       fi; \
       dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
     done; \
     reldir="$$dir2"
 ACLOCAL = @ACLOCAL@  ACLOCAL = @ACLOCAL@
 AMDEP_FALSE = @AMDEP_FALSE@  
 AMDEP_TRUE = @AMDEP_TRUE@  
 AMTAR = @AMTAR@  AMTAR = @AMTAR@
 AR = @AR@  AR = @AR@
 AUTOCONF = @AUTOCONF@  AUTOCONF = @AUTOCONF@
Line 102  CCDEPMODE = @CCDEPMODE@ Line 148  CCDEPMODE = @CCDEPMODE@
 CFLAGS = @CFLAGS@  CFLAGS = @CFLAGS@
 CPP = @CPP@  CPP = @CPP@
 CPPFLAGS = @CPPFLAGS@  CPPFLAGS = @CPPFLAGS@
 CXX = @CXX@  
 CXXCPP = @CXXCPP@  
 CXXDEPMODE = @CXXDEPMODE@  
 CXXFLAGS = @CXXFLAGS@  
 CYGPATH_W = @CYGPATH_W@  CYGPATH_W = @CYGPATH_W@
 DEFS = @DEFS@  DEFS = @DEFS@
 DEPDIR = @DEPDIR@  DEPDIR = @DEPDIR@
 DOXYGEN = @DOXYGEN@  DOXYGEN = @DOXYGEN@
 DSYMUTIL = @DSYMUTIL@  DSYMUTIL = @DSYMUTIL@
ECHO = @ECHO@DUMPBIN = @DUMPBIN@
 ECHO_C = @ECHO_C@  ECHO_C = @ECHO_C@
 ECHO_N = @ECHO_N@  ECHO_N = @ECHO_N@
 ECHO_T = @ECHO_T@  ECHO_T = @ECHO_T@
 EGREP = @EGREP@  EGREP = @EGREP@
 ENABLE_AF_ARCH_DOC_FALSE = @ENABLE_AF_ARCH_DOC_FALSE@  
 ENABLE_AF_ARCH_DOC_TRUE = @ENABLE_AF_ARCH_DOC_TRUE@  
 ENABLE_AXL_BABEL_FALSE = @ENABLE_AXL_BABEL_FALSE@  
 ENABLE_AXL_BABEL_TRUE = @ENABLE_AXL_BABEL_TRUE@  
 ENABLE_AXL_KNIFE_FALSE = @ENABLE_AXL_KNIFE_FALSE@  
 ENABLE_AXL_KNIFE_TRUE = @ENABLE_AXL_KNIFE_TRUE@  
 ENABLE_AXL_LOG_FALSE = @ENABLE_AXL_LOG_FALSE@  
 ENABLE_AXL_LOG_TRUE = @ENABLE_AXL_LOG_TRUE@  
 ENABLE_AXL_NS_FALSE = @ENABLE_AXL_NS_FALSE@  
 ENABLE_AXL_NS_TRUE = @ENABLE_AXL_NS_TRUE@  
 ENABLE_AXL_TESTS_FALSE = @ENABLE_AXL_TESTS_FALSE@  
 ENABLE_AXL_TESTS_TRUE = @ENABLE_AXL_TESTS_TRUE@  
 ENABLE_PY_AXL_FALSE = @ENABLE_PY_AXL_FALSE@  
 ENABLE_PY_AXL_TRUE = @ENABLE_PY_AXL_TRUE@  
 EXARG_FLAGS = @EXARG_FLAGS@  EXARG_FLAGS = @EXARG_FLAGS@
 EXEEXT = @EXEEXT@  EXEEXT = @EXEEXT@
F77 = @F77@FGREP = @FGREP@
FFLAGS = @FFLAGS@ 
 GREP = @GREP@  GREP = @GREP@
   INSTALL = @INSTALL@
 INSTALL_DATA = @INSTALL_DATA@  INSTALL_DATA = @INSTALL_DATA@
 INSTALL_PROGRAM = @INSTALL_PROGRAM@  INSTALL_PROGRAM = @INSTALL_PROGRAM@
 INSTALL_SCRIPT = @INSTALL_SCRIPT@  INSTALL_SCRIPT = @INSTALL_SCRIPT@
 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@  INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
   LD = @LD@
 LDFLAGS = @LDFLAGS@  LDFLAGS = @LDFLAGS@
 LIBOBJS = @LIBOBJS@  LIBOBJS = @LIBOBJS@
 LIBS = @LIBS@  LIBS = @LIBS@
 LIBTOOL = @LIBTOOL@  LIBTOOL = @LIBTOOL@
   LIPO = @LIPO@
 LN_S = @LN_S@  LN_S = @LN_S@
 LTLIBOBJS = @LTLIBOBJS@  LTLIBOBJS = @LTLIBOBJS@
 MAINT = @MAINT@  MAINT = @MAINT@
 MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@  
 MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@  
 MAKEINFO = @MAKEINFO@  MAKEINFO = @MAKEINFO@
   MKDIR_P = @MKDIR_P@
   NM = @NM@
 NMEDIT = @NMEDIT@  NMEDIT = @NMEDIT@
   OBJDUMP = @OBJDUMP@
 OBJEXT = @OBJEXT@  OBJEXT = @OBJEXT@
   OTOOL = @OTOOL@
   OTOOL64 = @OTOOL64@
 PACKAGE = @PACKAGE@  PACKAGE = @PACKAGE@
 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@  PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
 PACKAGE_NAME = @PACKAGE_NAME@  PACKAGE_NAME = @PACKAGE_NAME@
 PACKAGE_STRING = @PACKAGE_STRING@  PACKAGE_STRING = @PACKAGE_STRING@
 PACKAGE_TARNAME = @PACKAGE_TARNAME@  PACKAGE_TARNAME = @PACKAGE_TARNAME@
   PACKAGE_URL = @PACKAGE_URL@
 PACKAGE_VERSION = @PACKAGE_VERSION@  PACKAGE_VERSION = @PACKAGE_VERSION@
 PATH_SEPARATOR = @PATH_SEPARATOR@  PATH_SEPARATOR = @PATH_SEPARATOR@
   PKG_CONFIG = @PKG_CONFIG@
 PYTHON = @PYTHON@  PYTHON = @PYTHON@
 PYTHON_CFLAGS = @PYTHON_CFLAGS@  PYTHON_CFLAGS = @PYTHON_CFLAGS@
 PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@  PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
Line 173  SHARED_EXTENSION = @SHARED_EXTENSION@ Line 208  SHARED_EXTENSION = @SHARED_EXTENSION@
 SHELL = @SHELL@  SHELL = @SHELL@
 STRIP = @STRIP@  STRIP = @STRIP@
 VERSION = @VERSION@  VERSION = @VERSION@
   abs_builddir = @abs_builddir@
   abs_srcdir = @abs_srcdir@
   abs_top_builddir = @abs_top_builddir@
   abs_top_srcdir = @abs_top_srcdir@
 ac_ct_CC = @ac_ct_CC@  ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
ac_ct_F77 = @ac_ct_F77@ 
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@ 
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@ 
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@ 
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@ 
 am__include = @am__include@  am__include = @am__include@
 am__leading_dot = @am__leading_dot@  am__leading_dot = @am__leading_dot@
 am__quote = @am__quote@  am__quote = @am__quote@
Line 191  build_alias = @build_alias@ Line 225  build_alias = @build_alias@
 build_cpu = @build_cpu@  build_cpu = @build_cpu@
 build_os = @build_os@  build_os = @build_os@
 build_vendor = @build_vendor@  build_vendor = @build_vendor@
   builddir = @builddir@
   compiler_options = @compiler_options@
 datadir = @datadir@  datadir = @datadir@
 datarootdir = @datarootdir@  datarootdir = @datarootdir@
 docdir = @docdir@  docdir = @docdir@
Line 209  libdir = ${pythondir}/axl Line 245  libdir = ${pythondir}/axl
 libexecdir = @libexecdir@  libexecdir = @libexecdir@
 localedir = @localedir@  localedir = @localedir@
 localstatedir = @localstatedir@  localstatedir = @localstatedir@
   lt_ECHO = @lt_ECHO@
 mandir = @mandir@  mandir = @mandir@
 mkdir_p = @mkdir_p@  mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@  oldincludedir = @oldincludedir@
Line 222  pyexecdir = @pyexecdir@ Line 259  pyexecdir = @pyexecdir@
 pythondir = @pythondir@  pythondir = @pythondir@
 sbindir = @sbindir@  sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@  sharedstatedir = @sharedstatedir@
   srcdir = @srcdir@
 sysconfdir = @sysconfdir@  sysconfdir = @sysconfdir@
 target_alias = @target_alias@  target_alias = @target_alias@
   top_build_prefix = @top_build_prefix@
   top_builddir = @top_builddir@
   top_srcdir = @top_srcdir@
 EXTRA_DIST = __init__.py  EXTRA_DIST = __init__.py
 SUBDIRS = doc  SUBDIRS = doc
 @ENABLE_AXL_LOG_TRUE@LOG = -DSHOW_DEBUG_LOG  @ENABLE_AXL_LOG_TRUE@LOG = -DSHOW_DEBUG_LOG
INCLUDES = -Wall -Wstrict-prototypes -g -I$(top_srcdir) $(LIBRARIES_CFLAGS) -DVERSION=\""$(AXL_VERSION)"\" \INCLUDES = $(compiler_options) -g -I$(top_srcdir) $(LIBRARIES_CFLAGS) -DVERSION=\""$(AXL_VERSION)"\" \
        -DPACKAGE_DTD_DIR=\""$(datadir)"\" -DPACKAGE_TOP_DIR=\""$(top_srcdir)"\" -Wall -ansi \        -DPACKAGE_DTD_DIR=\""$(datadir)"\" -DPACKAGE_TOP_DIR=\""$(top_srcdir)"\"  \
         -D__axl_disable_broken_bool_def__ \          -D__axl_disable_broken_bool_def__ \
         -DVERSION=\"$(AXL_VERSION)\" $(LOG) -I../src $(PYTHON_CFLAGS)          -DVERSION=\"$(AXL_VERSION)\" $(LOG) -I../src $(PYTHON_CFLAGS)
   
Line 269  $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir Line 310  $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir
         @for dep in $?; do \          @for dep in $?; do \
           case '$(am__configure_deps)' in \            case '$(am__configure_deps)' in \
             *$$dep*) \              *$$dep*) \
              cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \              ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
                && exit 0; \                && { if test -f $@; then exit 0; else break; fi; }; \
               exit 1;; \                exit 1;; \
           esac; \            esac; \
         done; \          done; \
        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  py-axl/Makefile'; \        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu py-axl/Makefile'; \
        cd $(top_srcdir) && \        $(am__cd) $(top_srcdir) && \
          $(AUTOMAKE) --gnu  py-axl/Makefile          $(AUTOMAKE) --gnu py-axl/Makefile
 .PRECIOUS: Makefile  .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status  Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
         @case '$?' in \          @case '$?' in \
Line 294  $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__ Line 335  $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__
         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh          cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)  $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh          cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
   $(am__aclocal_m4_deps):
 __init__.py: $(top_builddir)/config.status $(srcdir)/__init__.py.in  __init__.py: $(top_builddir)/config.status $(srcdir)/__init__.py.in
         cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@          cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
 install-libLTLIBRARIES: $(lib_LTLIBRARIES)  install-libLTLIBRARIES: $(lib_LTLIBRARIES)
         @$(NORMAL_INSTALL)          @$(NORMAL_INSTALL)
        test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"        test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
        @list='$(lib_LTLIBRARIES)'; for p in $$list; do \        @list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
         list2=; for p in $$list; do \
           if test -f $$p; then \            if test -f $$p; then \
            f=$(am__strip_dir) \            list2="$$list2 $$p"; \
            echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \ 
            $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \ 
           else :; fi; \            else :; fi; \
        done        done; \
         test -z "$$list2" || { \
           echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
           $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
         }
   
 uninstall-libLTLIBRARIES:  uninstall-libLTLIBRARIES:
         @$(NORMAL_UNINSTALL)          @$(NORMAL_UNINSTALL)
        @set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \        @list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
          p=$(am__strip_dir) \        for p in $$list; do \
          echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \          $(am__strip_dir) \
          $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \          echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
           $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
         done          done
   
 clean-libLTLIBRARIES:  clean-libLTLIBRARIES:
Line 324  clean-libLTLIBRARIES: Line 370  clean-libLTLIBRARIES:
           rm -f "$${dir}/so_locations"; \            rm -f "$${dir}/so_locations"; \
         done          done
 libpy_axl.la: $(libpy_axl_la_OBJECTS) $(libpy_axl_la_DEPENDENCIES)   libpy_axl.la: $(libpy_axl_la_OBJECTS) $(libpy_axl_la_DEPENDENCIES) 
        $(LINK) -rpath $(libdir) $(libpy_axl_la_LDFLAGS) $(libpy_axl_la_OBJECTS) $(libpy_axl_la_LIBADD) $(LIBS)        $(libpy_axl_la_LINK) -rpath $(libdir) $(libpy_axl_la_OBJECTS) $(libpy_axl_la_LIBADD) $(LIBS)
   
 mostlyclean-compile:  mostlyclean-compile:
         -rm -f *.$(OBJEXT)          -rm -f *.$(OBJEXT)
Line 344  distclean-compile: Line 390  distclean-compile:
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/py_axl_stream.Plo@am__quote@  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/py_axl_stream.Plo@am__quote@
   
 .c.o:  .c.o:
@am__fastdepCC_TRUE@    if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \@am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi@am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
 @am__fastdepCC_FALSE@   $(COMPILE) -c $<  @am__fastdepCC_FALSE@   $(COMPILE) -c $<
   
 .c.obj:  .c.obj:
@am__fastdepCC_TRUE@    if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \@am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi@am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`  @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
   
 .c.lo:  .c.lo:
@am__fastdepCC_TRUE@    if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \@am__fastdepCC_TRUE@    $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi@am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
 @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<  @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<
Line 369  mostlyclean-libtool: Line 415  mostlyclean-libtool:
   
 clean-libtool:  clean-libtool:
         -rm -rf .libs _libs          -rm -rf .libs _libs
   
 distclean-libtool:  
         -rm -f libtool  
 uninstall-info-am:  
 install-libpy_axl_la_includeHEADERS: $(libpy_axl_la_include_HEADERS)  install-libpy_axl_la_includeHEADERS: $(libpy_axl_la_include_HEADERS)
         @$(NORMAL_INSTALL)          @$(NORMAL_INSTALL)
        test -z "$(libpy_axl_la_includedir)" || $(mkdir_p) "$(DESTDIR)$(libpy_axl_la_includedir)"        test -z "$(libpy_axl_la_includedir)" || $(MKDIR_P) "$(DESTDIR)$(libpy_axl_la_includedir)"
        @list='$(libpy_axl_la_include_HEADERS)'; for p in $$list; do \        @list='$(libpy_axl_la_include_HEADERS)'; test -n "$(libpy_axl_la_includedir)" || list=; \
         for p in $$list; do \
           if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \            if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
          f=$(am__strip_dir) \          echo "$$d$$p"; \
          echo " $(libpy_axl_la_includeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(libpy_axl_la_includedir)/$$f'"; \        done | $(am__base_list) | \
          $(libpy_axl_la_includeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(libpy_axl_la_includedir)/$$f"; \        while read files; do \
           echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(libpy_axl_la_includedir)'"; \
           $(INSTALL_HEADER) $$files "$(DESTDIR)$(libpy_axl_la_includedir)" || exit $$?; \
         done          done
   
 uninstall-libpy_axl_la_includeHEADERS:  uninstall-libpy_axl_la_includeHEADERS:
         @$(NORMAL_UNINSTALL)          @$(NORMAL_UNINSTALL)
        @list='$(libpy_axl_la_include_HEADERS)'; for p in $$list; do \        @list='$(libpy_axl_la_include_HEADERS)'; test -n "$(libpy_axl_la_includedir)" || list=; \
          f=$(am__strip_dir) \        files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
          echo " rm -f '$(DESTDIR)$(libpy_axl_la_includedir)/$$f'"; \        test -n "$$files" || exit 0; \
          rm -f "$(DESTDIR)$(libpy_axl_la_includedir)/$$f"; \        echo " ( cd '$(DESTDIR)$(libpy_axl_la_includedir)' && rm -f" $$files ")"; \
        done        cd "$(DESTDIR)$(libpy_axl_la_includedir)" && rm -f $$files
   
 # This directory's subdirectories are mostly independent; you can cd  # This directory's subdirectories are mostly independent; you can cd
 # into them and run `make' without going through this Makefile.  # into them and run `make' without going through this Makefile.
Line 398  uninstall-libpy_axl_la_includeHEADERS: Line 443  uninstall-libpy_axl_la_includeHEADERS:
 #     (which will cause the Makefiles to be regenerated when you run `make');  #     (which will cause the Makefiles to be regenerated when you run `make');
 # (2) otherwise, pass the desired values on the `make' command line.  # (2) otherwise, pass the desired values on the `make' command line.
 $(RECURSIVE_TARGETS):  $(RECURSIVE_TARGETS):
        @failcom='exit 1'; \        @fail= failcom='exit 1'; \
         for f in x $$MAKEFLAGS; do \          for f in x $$MAKEFLAGS; do \
           case $$f in \            case $$f in \
             *=* | --[!k]*);; \              *=* | --[!k]*);; \
Line 415  $(RECURSIVE_TARGETS): Line 460  $(RECURSIVE_TARGETS):
           else \            else \
             local_target="$$target"; \              local_target="$$target"; \
           fi; \            fi; \
          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \          ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
           || eval $$failcom; \            || eval $$failcom; \
         done; \          done; \
         if test "$$dot_seen" = "no"; then \          if test "$$dot_seen" = "no"; then \
           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \            $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
         fi; test -z "$$fail"          fi; test -z "$$fail"
   
mostlyclean-recursive clean-recursive distclean-recursive \$(RECURSIVE_CLEAN_TARGETS):
maintainer-clean-recursive:        @fail= failcom='exit 1'; \
        @failcom='exit 1'; \ 
         for f in x $$MAKEFLAGS; do \          for f in x $$MAKEFLAGS; do \
           case $$f in \            case $$f in \
             *=* | --[!k]*);; \              *=* | --[!k]*);; \
Line 450  maintainer-clean-recursive: Line 494  maintainer-clean-recursive:
           else \            else \
             local_target="$$target"; \              local_target="$$target"; \
           fi; \            fi; \
          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \          ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
           || eval $$failcom; \            || eval $$failcom; \
         done && test -z "$$fail"          done && test -z "$$fail"
 tags-recursive:  tags-recursive:
         list='$(SUBDIRS)'; for subdir in $$list; do \          list='$(SUBDIRS)'; for subdir in $$list; do \
          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \          test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
         done          done
 ctags-recursive:  ctags-recursive:
         list='$(SUBDIRS)'; for subdir in $$list; do \          list='$(SUBDIRS)'; for subdir in $$list; do \
          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \          test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
         done          done
   
 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
Line 467  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES) Line 511  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
         unique=`for i in $$list; do \          unique=`for i in $$list; do \
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
           done | \            done | \
          $(AWK) '    { files[$$0] = 1; } \          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
               END { for (i in files) print i; }'`; \              END { if (nonempty) { for (i in files) print i; }; }'`; \
         mkid -fID $$unique          mkid -fID $$unique
 tags: TAGS  tags: TAGS
   
 TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \  TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
                 $(TAGS_FILES) $(LISP)                  $(TAGS_FILES) $(LISP)
        tags=; \        set x; \
         here=`pwd`; \          here=`pwd`; \
         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \          if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
           include_option=--etags-include; \            include_option=--etags-include; \
Line 486  TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEP Line 530  TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEP
         list='$(SUBDIRS)'; for subdir in $$list; do \          list='$(SUBDIRS)'; for subdir in $$list; do \
           if test "$$subdir" = .; then :; else \            if test "$$subdir" = .; then :; else \
             test ! -f $$subdir/TAGS || \              test ! -f $$subdir/TAGS || \
              tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \              set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
           fi; \            fi; \
         done; \          done; \
         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \          list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
         unique=`for i in $$list; do \          unique=`for i in $$list; do \
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
           done | \            done | \
          $(AWK) '    { files[$$0] = 1; } \          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
               END { for (i in files) print i; }'`; \              END { if (nonempty) { for (i in files) print i; }; }'`; \
        if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \        shift; \
         if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
           test -n "$$unique" || unique=$$empty_fix; \            test -n "$$unique" || unique=$$empty_fix; \
          $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \          if test $$# -gt 0; then \
            $$tags $$unique; \            $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
               "$$@" $$unique; \
           else \
             $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
               $$unique; \
           fi; \
         fi          fi
 ctags: CTAGS  ctags: CTAGS
 CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \  CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
                 $(TAGS_FILES) $(LISP)                  $(TAGS_FILES) $(LISP)
         tags=; \  
         here=`pwd`; \  
         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \          list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
         unique=`for i in $$list; do \          unique=`for i in $$list; do \
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
           done | \            done | \
          $(AWK) '    { files[$$0] = 1; } \          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
               END { for (i in files) print i; }'`; \              END { if (nonempty) { for (i in files) print i; }; }'`; \
        test -z "$(CTAGS_ARGS)$$tags$$unique" \        test -z "$(CTAGS_ARGS)$$unique" \
           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \            || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
             $$tags $$unique             $$unique
   
 GTAGS:  GTAGS:
         here=`$(am__cd) $(top_builddir) && pwd` \          here=`$(am__cd) $(top_builddir) && pwd` \
          && cd $(top_srcdir) \          && $(am__cd) $(top_srcdir) \
          && gtags -i $(GTAGS_ARGS) $$here          && gtags -i $(GTAGS_ARGS) "$$here"
   
 distclean-tags:  distclean-tags:
         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags          -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   
 distdir: $(DISTFILES)  distdir: $(DISTFILES)
        @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \        @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
        list='$(DISTFILES)'; for file in $$list; do \        list='$(DISTFILES)'; \
          case $$file in \          dist_files=`for file in $$list; do echo $$file; done | \
            $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \          sed -e "s|^$$srcdirstrip/||;t" \
            $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \              -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
          esac; \        case $$dist_files in \
           */*) $(MKDIR_P) `echo "$$dist_files" | \
                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
                            sort -u` ;; \
         esac; \
         for file in $$dist_files; do \
           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \            if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \  
           if test "$$dir" != "$$file" && test "$$dir" != "."; then \  
             dir="/$$dir"; \  
             $(mkdir_p) "$(distdir)$$dir"; \  
           else \  
             dir=''; \  
           fi; \  
           if test -d $$d/$$file; then \            if test -d $$d/$$file; then \
               dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
               if test -d "$(distdir)/$$file"; then \
                 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
               fi; \
             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \              if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
              cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \              cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
               find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
             fi; \              fi; \
            cp -pR $$d/$$file $(distdir)$$dir || exit 1; \            cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
           else \            else \
            test -f $(distdir)/$$file \            test -f "$(distdir)/$$file" \
            || cp -p $$d/$$file $(distdir)/$$file \            || cp -p $$d/$$file "$(distdir)/$$file" \
             || exit 1; \              || exit 1; \
           fi; \            fi; \
         done          done
        list='$(DIST_SUBDIRS)'; for subdir in $$list; do \        @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
           if test "$$subdir" = .; then :; else \            if test "$$subdir" = .; then :; else \
             test -d "$(distdir)/$$subdir" \              test -d "$(distdir)/$$subdir" \
            || $(mkdir_p) "$(distdir)/$$subdir" \            || $(MKDIR_P) "$(distdir)/$$subdir" \
             || exit 1; \              || exit 1; \
            distdir=`$(am__cd) $(distdir) && pwd`; \          fi; \
            top_distdir=`$(am__cd) $(top_distdir) && pwd`; \        done
            (cd $$subdir && \        @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
           if test "$$subdir" = .; then :; else \
             dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
             $(am__relativize); \
             new_distdir=$$reldir; \
             dir1=$$subdir; dir2="$(top_distdir)"; \
             $(am__relativize); \
             new_top_distdir=$$reldir; \
             echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
             echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
             ($(am__cd) $$subdir && \
               $(MAKE) $(AM_MAKEFLAGS) \                $(MAKE) $(AM_MAKEFLAGS) \
                top_distdir="$$top_distdir" \                top_distdir="$$new_top_distdir" \
                distdir="$$distdir/$$subdir" \                distdir="$$new_distdir" \
                 am__remove_distdir=: \
                 am__skip_length_check=: \
                 am__skip_mode_fix=: \
                 distdir) \                  distdir) \
               || exit 1; \                || exit 1; \
           fi; \            fi; \
Line 571  all-am: Makefile $(LTLIBRARIES) $(HEADERS) Line 635  all-am: Makefile $(LTLIBRARIES) $(HEADERS)
 installdirs: installdirs-recursive  installdirs: installdirs-recursive
 installdirs-am:  installdirs-am:
         for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(libpy_axl_la_includedir)"; do \          for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(libpy_axl_la_includedir)"; do \
          test -z "$$dir" || $(mkdir_p) "$$dir"; \          test -z "$$dir" || $(MKDIR_P) "$$dir"; \
         done          done
 install: install-recursive  install: install-recursive
 install-exec: install-exec-recursive  install-exec: install-exec-recursive
Line 593  clean-generic: Line 657  clean-generic:
   
 distclean-generic:  distclean-generic:
         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)          -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
           -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
   
 maintainer-clean-generic:  maintainer-clean-generic:
         @echo "This command is intended for maintainers to use"          @echo "This command is intended for maintainers to use"
Line 606  distclean: distclean-recursive Line 671  distclean: distclean-recursive
         -rm -rf ./$(DEPDIR)          -rm -rf ./$(DEPDIR)
         -rm -f Makefile          -rm -f Makefile
 distclean-am: clean-am distclean-compile distclean-generic \  distclean-am: clean-am distclean-compile distclean-generic \
        distclean-libtool distclean-tags        distclean-tags
   
 dvi: dvi-recursive  dvi: dvi-recursive
   
Line 614  dvi-am: Line 679  dvi-am:
   
 html: html-recursive  html: html-recursive
   
   html-am:
   
 info: info-recursive  info: info-recursive
   
 info-am:  info-am:
   
 install-data-am: install-libpy_axl_la_includeHEADERS  install-data-am: install-libpy_axl_la_includeHEADERS
   
   install-dvi: install-dvi-recursive
   
   install-dvi-am:
   
 install-exec-am: install-libLTLIBRARIES  install-exec-am: install-libLTLIBRARIES
         @$(NORMAL_INSTALL)          @$(NORMAL_INSTALL)
         $(MAKE) $(AM_MAKEFLAGS) install-exec-hook          $(MAKE) $(AM_MAKEFLAGS) install-exec-hook
   install-html: install-html-recursive
   
   install-html-am:
   
 install-info: install-info-recursive  install-info: install-info-recursive
   
   install-info-am:
   
 install-man:  install-man:
   
   install-pdf: install-pdf-recursive
   
   install-pdf-am:
   
   install-ps: install-ps-recursive
   
   install-ps-am:
   
 installcheck-am:  installcheck-am:
   
 maintainer-clean: maintainer-clean-recursive  maintainer-clean: maintainer-clean-recursive
Line 648  ps: ps-recursive Line 732  ps: ps-recursive
   
 ps-am:  ps-am:
   
uninstall-am: uninstall-info-am uninstall-libLTLIBRARIES \uninstall-am: uninstall-libLTLIBRARIES \
         uninstall-libpy_axl_la_includeHEADERS          uninstall-libpy_axl_la_includeHEADERS
   
uninstall-info: uninstall-info-recursive.MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) ctags-recursive \
         install-am install-exec-am install-strip tags-recursive
   
.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am \.PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
        clean clean-generic clean-libLTLIBRARIES clean-libtool \        all all-am check check-am clean clean-generic \
        clean-recursive ctags ctags-recursive distclean \        clean-libLTLIBRARIES clean-libtool ctags ctags-recursive \
        distclean-compile distclean-generic distclean-libtool \        distclean distclean-compile distclean-generic \
        distclean-recursive distclean-tags distdir dvi dvi-am html \        distclean-libtool distclean-tags distdir dvi dvi-am html \
         html-am info info-am install install-am install-data \          html-am info info-am install install-am install-data \
        install-data-am install-exec install-exec-am install-exec-hook \        install-data-am install-dvi install-dvi-am install-exec \
         install-exec-am install-exec-hook install-html install-html-am \
         install-info install-info-am install-libLTLIBRARIES \          install-info install-info-am install-libLTLIBRARIES \
        install-libpy_axl_la_includeHEADERS install-man install-strip \        install-libpy_axl_la_includeHEADERS install-man install-pdf \
         install-pdf-am install-ps install-ps-am install-strip \
         installcheck installcheck-am installdirs installdirs-am \          installcheck installcheck-am installdirs installdirs-am \
        maintainer-clean maintainer-clean-generic \        maintainer-clean maintainer-clean-generic mostlyclean \
        maintainer-clean-recursive mostlyclean mostlyclean-compile \        mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
        mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \ 
         pdf pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \          pdf pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
        uninstall-info-am uninstall-libLTLIBRARIES \        uninstall-libLTLIBRARIES uninstall-libpy_axl_la_includeHEADERS
        uninstall-libpy_axl_la_includeHEADERS 
   
   
 install-exec-hook:  install-exec-hook:
Line 677  install-exec-hook: Line 762  install-exec-hook:
         install -m 644 \          install -m 644 \
                 __init__.py \                  __init__.py \
                 ${DESTDIR}${pythondir}/axl                  ${DESTDIR}${pythondir}/axl
   
 # Tell versions [3.59,3.63) of GNU make to not export all variables.  # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.  # Otherwise a system limit (for SysV at least) may be exceeded.
 .NOEXPORT:  .NOEXPORT:

Removed from v.1.1.1.1  
changed lines
  Added in v.1.1.1.2


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>